
name: "New demands"

description: "includes additional 15 million air-sourced heat pumps, 30 million battery electric passenger vehicles and 100 TWh/a hydrogen demand (LHV)"

start_date: 2024-01-01
end_date: yesterday

# in MWh
soc_start:
  DE:
    pumped_hydro_energy : 4.0e4
    battery_energy: 2.0e5
    hydrogen_energy: 1.4e8

# in GW or GWh or million
future_capacities:
  DE:
    onshore : 200
    pv : 480
    offshore : 60
    hydro : 5
    pumped_hydro : 9.6
    pumped_hydro_energy : 50
    battery : 35
    battery_energy : 250
    hydrogen_electrolyser : 120
    hydrogen_turbine : 90
    hydrogen_energy : 160000
    hydrogen_demand: 11.4077
    heat_pumps: 15
    battery_electric_vehicles: 30

battery_power_efficiency_charging: 0.95
battery_power_efficiency_discharging: 0.95
pumped_hydro_efficiency_charging: 0.9
pumped_hydro_efficiency_discharging: 0.9
hydrogen_electrolyser_efficiency: 0.68
hydrogen_turbine_efficiency: 0.58
mc-offshore: 0.3
mc-onshore: 0.2
mc-pv: 0.1
mc-hydro: 0.05

# load-shedding in EUR/MWh
voll: 1000.

# constant value of H2 in EUR/MWh
hydrogen_value: 90.

# extend last hour so no end-of-horizon effects
extended_hours: 0

heat_pump_ramping: 0.2
bev_ramping: 2
